autoload.php File Reference

## Variables

| $autoload ['packages'] = array()
| $autoload ['libraries'] = array('database', 'email', 'session','form_validation')
| $autoload ['drivers'] = array()
| $autoload ['helper'] = array('url', 'file')
| $autoload ['config'] = array('email')
| $autoload ['language'] = array()
| $autoload ['model'] = array('user_model'=>'user_model')

## Variable Documentation

## $autoload [1/7]

$autoload[ 'config'] = array('email')

## $autoload [2/7]

$autoload[ 'drivers'] = array()

## $autoload [3/7]

$autoload[ 'helper'] = array('url', 'file')

## $autoload [4/7]

$autoload[ 'language'] = array()

## $autoload [5/7]

$autoload[ 'libraries'] = array('database', 'email', 'session','form_validation')

## $autoload [6/7]

$autoload[ 'model'] = array('user_model'=>'user_model')

## $autoload [7/7]

$autoload[ 'packages'] = array()